@charset "utf-8";
.u-pb10 {
  padding-bottom: 10px;
}
.u-pb15 {
  padding-bottom: 15px;
}
.u-pb20 {
  padding-bottom: clamp(10px, var(--px-20), 20px);
}
.u-pb30 {
  padding-bottom: clamp(15px, var(--px-30), 30px);
}
.u-pb40 {
  padding-bottom: clamp(20px, var(--px-40), 40px);
}
.u-pb50 {
  padding-bottom: clamp(25px, var(--px-50), 50px);
}
.u-pb60 {
  padding-bottom: clamp(30px, var(--px-60), 60px);
}
.u-pb70 {
  padding-bottom: clamp(30px, var(--px-70), 70px);
}
.u-pb80 {
  padding-bottom: clamp(40px, var(--px-80), 80px);
}
.u-pb90 {
  padding-bottom: clamp(40px, var(--px-90), 90px);
}
.u-pb100 {
  padding-bottom: clamp(50px, var(--px-100), 100px);
}
.u-pb120 {
  padding-bottom: clamp(50px, var(--px-120), 120px);
}
.u-mb10 {
  margin-bottom: 10px;
}
.u-mb15 {
  margin-bottom: 15px;
}
.u-mb20 {
  margin-bottom: clamp(10px, var(--px-20), 20px);
}
.u-mb30 {
  margin-bottom: clamp(15px, var(--px-30), 30px);
}
.u-mb40 {
  margin-bottom: clamp(20px, var(--px-40), 40px);
}
.u-mb50 {
  margin-bottom: clamp(25px, var(--px-50), 50px);
}
.u-mb60 {
  margin-bottom: clamp(30px, var(--px-60), 60px);
}
.u-mb70 {
  margin-bottom: clamp(30px, var(--px-70), 70px);
}
.u-mb80 {
  margin-bottom: clamp(40px, var(--px-80), 80px);
}
.u-mb90 {
  margin-bottom: clamp(40px, var(--px-90), 90px);
}
.u-mb100 {
  margin-bottom: clamp(50px, var(--px-100), 100px);
}
.u-mb120 {
  margin-bottom: clamp(50px, var(--px-120), 120px);
}
.u-mt10 {
  margin-top: 10px;
}
.u-ga50 {
  gap: max(var(--px-50), 10px);
}
.u-ga30 {
  gap: max(var(--px-30), 10px);
}
.u-ga4015 {
  gap: max(var(--px-40), 15px);
}
.u-ga15 {
  gap: max(var(--px-30), 15px) 15px;
}
.u-font2016 {
  font-size: max(var(--px-20), 14px);
}
.u-ga1515 {
  gap: 15px;
}
/*page-mv*/
.c-page-mv {
  background: url(../../../uploads/2026/04/sub-mv.jpg) no-repeat;
  background-size: cover;
  padding-top: clamp(125px, var(--px-211), 211px);
  padding-bottom: clamp(100px, var(--px-117), 117px);
  padding-inline: 20px;
}
.c-page-mv__title {
  color: #fff;
  text-align: center;
}
.c-page-mv__title-en {
  display: block;
  font-size: max(var(--px-40), 20px);
  font-family: var(--en);
  font-weight: 600;
  line-height: var(--title-lh);
}
.c-page-mv__title-ja {
  display: block;
  font-size: max(var(--px-24), 16px);
  font-weight: 700;
  line-height: 2;
}
/*page-title*/
.c-page__title {
  font-weight: 500;
  font-size: max(var(--px-32), 18px);
  background: var(--b-color);
  color: #fff;
  text-align: center;
  padding-block: 0.575em;
  padding-inline: 10px;
}
.c-page__title-small {
  font-weight: 500;
  font-size: max(var(--px-24), 16px);
  padding-block-end: 0.8em;
  border-bottom: 1px solid #333333;
  display: flex;
  justify-content: flex-start;
  align-items: baseline;
}
.c-page__title-small.st2 {
  border-bottom: 1px solid #b1b1b1;
}
.u-page__title-small-icon::before {
  content: "";
  background: #333333;
  max-width: 3px;
  width: 100%;
  height: clamp(18px, var(--px-26), 26px);
  display: inline-block;
  margin-right: max(var(--px-20), 10px);
}
.c-page__title-small-num em {
  font-weight: 600;
  font-family: var(--en);
  display: inline-block;
  padding-inline: 10px;
  padding-block: 10px;
  color: #fff;
  background: #878787;
  line-height: var(--title-lh);
  letter-spacing: 0.06em;
  margin-right: max(var(--px-25), 10px);
  font-size: max(var(--px-24), 12px);
}
/*imgbox*/
.c-page-imgbox__572 {
  max-width: max(var(--px-572), 300px);
  width: 100%;
}
.c-page-imgbox__579 {
  max-width: max(var(--px-579), 300px);
  width: 100%;
}
.c-page-imgbox__642 {
  max-width: max(var(--px-642), 300px);
  width: 100%;
}
.c-page-imgbox__404 {
  max-width: max(var(--px-404), 300px);
  width: 100%;
}
.c-page-width__240 {
  max-width: max(var(--px-240), 240px);
  width: 100%;
}
.c-page-width__253 {
  max-width: max(var(--px-253), 253px);
  width: 100%;
}
.c-page-width__571 {
  max-width: max(var(--px-571), 571px);
  width: 100%;
}
.c-page-width__659 {
  max-width: max(var(--px-659), 659px);
  width: 100%;
}
.c-page-imgbox__480 {
  max-width: max(var(--px-480), 240px);
  width: 100%;
  margin-inline: auto;
}
.c-page-width__573 {
  max-width: max(var(--px-573), 573px);
  width: 100%;
}
.c-page-imgbox__358 {
  max-width: max(var(--px-358), 358px);
  width: 100%;
}
/*questions*/
.c-questions__list-item-q::before {
  content: "Q";
  font-family: var(--en);
  color: #fff;
  background: #e0c497;
  display: inline-block;
  font-size: max(var(--px-36), 24px);
  line-height: var(--title-lh);
  font-weight: 600;
  padding-inline: 10px;
  padding-block: 3px;
  margin-right: max(var(--px-20), 5px);
}
.c-questions__list-item-q {
  background: #fffbf5;
  font-size: max(var(--px-24), 14px);
  letter-spacing: 0.06em;
  line-height: var(--title-lh);
  margin-bottom: 1em;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.c-questions__list-item {
  margin-bottom: 2em;
}
.c-questions__list .c-questions__list-item:last-child {
  margin-bottom: 0;
}
/*case*/
.case-filter-wrap {
  display: flex;
  align-items: center;
  gap: 24px;
  padding-bottom: 55px;
}
.select-box {
  position: relative;
}
.select-box select {
  width: 100%;
  appearance: none;
  -webkit-appearance: none;
  border: none;
  border-bottom: 2px solid #878787;
  background: transparent;
  font-size: var(--b-fs);
  letter-spacing: 0.1em;
  padding: 0px 30px 5px 3px;
  cursor: pointer;
}
.select-box::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  width: 8px;
  height: 8px;
  border-right: 2px solid #333;
  border-bottom: 2px solid #333;
  transform: translateY(-50%) rotate(45deg);
  pointer-events: none;
}
.select-box select:focus {
  outline: none;
  border-bottom: 2px solid #000;
}
.case-post {
  padding-block: clamp(20px, var(--px-55), 55px);
  padding-inline: max(var(--px-20), 10px);
  border: 1px solid #b1b1b1;
  margin-bottom: 30px;
}
.case-post__desc {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: clamp(20px, var(--px-40), 40px);
}
.case-post__date {
  line-height: var(--title-lh);
  color: #878787;
  font-family: var(--en);
  letter-spacing: 0.06em;
  display: inline-block;
  margin-right: max(var(--px-30), 5px);
}
.case-cat {
  line-height: var(--title-lh);
  background: #e0c497;
  color: #fff;
  display: inline-block;
  padding: 10px;
  letter-spacing: 0.06em;
}
.case-category {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}
.case-category .case-cat:last-child {
  margin-right: 0;
}
.case-post__content {
  max-width: max(var(--px-1095), 1095px);
  width: 100%;
  margin-inline: auto;
}
.case-post-title {
  font-size: max(var(--px-24), 16px);
  border-bottom: 1px solid #b1b1b1;
  padding-bottom: 0.75em;
  margin-bottom: clamp(20px, var(--px-40), 40px);
}
.case-post-img__body {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: clamp(20px, var(--px-40), 40px);
}
.case-post-img {
  height: clamp(150px, var(--px-279), 350px);
  width: 100%;
  object-fit: cover;
}
.case-post-img__title {
  font-size: max(var(--px-20), 16px);
  text-align: center;
  line-height: var(--title-lh);
  color: #878787;
  font-family: var(--en);
  letter-spacing: 0.06em;
  margin-top: 15px;
}
.case-post-img__arrow {
  display: inline-block;
  height: 32px;
  width: 17px;
  background: #878787;
  clip-path: polygon(100% 50%, 0 0, 0 100%);
  -webkit-clip-path: polygon(100% 50%, 0 0, 0 100%);
}
.c-data__list dt {
  background: #e0c497;
  font-size: max(var(--px-20), 14px);
  padding-block: 10px;
  padding-inline: max(var(--px-20), 10px);
  width: 25%;
  display: flex;
  align-items: center;
}
.c-data__list dd {
  background: #fffbf5;
  font-size: max(var(--px-20), 14px);
  padding-block: 10px;
  padding-inline: max(var(--px-20), 10px);
  width: 75%;
}
.c-data__list .row {
  margin-bottom: 10px;
}
.c-data__list .row:last-child {
  margin-bottom: 0px;
}
.no-post {
  letter-spacing: 0.06em;
  font-size: max(var(--px-32), 18px);
  text-align: center;
  color: #878787;
  margin-top: clamp(50px, var(--px-120), 120px);
  margin-bottom: clamp(50px, var(--px-180), 180px);
}
/*first*/
.c-first-list-item {
  display: flex;
  align-items: stretch;
  margin-bottom: 10px;
}
.c-first-list .c-first-list-item:last-child {
  margin-bottom: 0;
}
.c-first-list-item-left {
  background: #333;
  max-width: clamp(110px, var(--px-132), 180px);
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
}
.c-first-list-item-left em {
  color: #fff;
}
.c-first-list-item-right {
  flex: 1;
}
.c-page-simplelist {
  margin-left: 1em;
}
.c-page-simplelist li {
  list-style: disc;
}
.p-first__body-movie {
  max-width: max(var(--px-1022), 800px);
  width: 100%;
  margin-inline: auto;
  aspect-ratio: 16 / 9;
  background: #000;
}
/*orthodontics*/
.c-page-ck__list li::before {
  content: "";
  background: url(../../../uploads/2026/04/ck-icon.webp) no-repeat;
  background-size: contain;
  max-width: max(var(--px-18), 14px);
  width: 100%;
  aspect-ratio: 1 / 1;
  display: inline-block;
  margin-right: 10px;
}
.c-page-ck__list li {
  display: flex;
  align-items: baseline;
  line-height: 1.6;
  margin-bottom: 10px;
}
.c-page-ck__list li:last-child {
  margin-bottom: 0;
}
.p-orthodontics__body-merit-wrap-box {
  border: 1px solid #333;
  padding-top: clamp(20px, var(--px-40), 40px);
  padding-bottom: 20px;
  padding-inline: max(var(--px-30), 10px);
  min-height: clamp(250px, var(--px-392), 391px);
  flex: 1;
}
.p-orthodontics__body-merit-tit {
  font-size: max(var(--px-24), 16px);
  text-align: center;
  line-height: var(--title-lh);
  letter-spacing: 0.06em;
  margin-bottom: clamp(20px, var(--px-40), 40px);
  padding-bottom: 15px;
  border-bottom: 1px solid #333;
}
/*medical*/
.p-medical__table {
  font-size: max(var(--px-18), 16px);
  line-height: var(--title-lh);
  letter-spacing: 0.06em;
}
.p-medical__table th {
  border-bottom: 3px solid #333;
  vertical-align: text-top;
  padding-block: clamp(20px, var(--px-28), 28px);
  width: 17%;
}
.p-medical__table td {
  border-bottom: 3px solid #b1b1b1;
  padding-block: clamp(20px, var(--px-28), 28px);
  width: 83%;
  line-height: 1.6;
}
.p-medical__sec2 .c-info-caption__text {
  font-size: max(var(--px-16), 14px);
}
.p-medical__sec2 .c-info-caption__title {
  font-size: max(var(--px-16), 14px);
}
.p-medical__sec2 .c-info__desc {
  max-width: max(var(--px-533), 533px);
}
.p-medical__sec4-body-wrap-title {
  font-size: max(var(--px-20), 18px);
  line-height: var(--title-lh);
  letter-spacing: 0.06em;
  margin-bottom: 1.25em;
}
.p-medical__sec5-body-itemname {
  font-size: max(var(--px-20), 16px);
  line-height: 1.2;
  text-align: center;
  margin-top: 15px;
}
.c-page__list-box {
  border: 1px solid #333;
  padding-inline: max(var(--px-54), 15px);
  padding-top: clamp(15px, var(--px-45), 45px);
}
.c-medical-staff__list-title {
  font-size: max(var(--px-24), 18px);
  text-align: center;
  font-weight: 500;
  border-bottom: 1px solid #333;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.c-page-history__list {
  width: 93%;
  margin-left: auto;
}
.c-page-history__list .row {
  margin-bottom: clamp(15px, var(--px-24), 24px);
}
.c-page-history__list .row:last-child {
  margin-bottom: 0;
}
.c-page-history__list dt {
  color: #878787;
  line-height: 2;
  margin-right: 20px;
}
.c-page-history__list dd {
  line-height: 2;
}
.c-page-license__list {
  width: 90%;
  margin-left: auto;
}
.c-page-license__list li {
  list-style: disc;
  line-height: 2;
}
.p-medical__sec4-name {
  font-size: max(var(--px-20), 18px);
}
.p-medical__sec4-name-en {
  font-size: max(var(--px-16), 14px);
  display: inline-block;
  font-family: var(--en);
  color: #878787;
  margin-left: 1em;
}
.p-medical-gbox {
  max-width: max(var(--px-1095), 1095px);
  width: 100%;
  height: clamp(350px, var(--px-483), 520px);
  margin-inline: auto;
}
.p-medical__sec5-list {
  padding-inline: var(--px-50);
}
.p-medical__sec5-list-text {
  text-align: center;
  margin-top: 1em;
}
.p-medical__sec5-list-num {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.25em;
  font-size: max(var(--px-24), 16px);
  font-family: var(--en);
  line-height: var(--title-lh);
  letter-spacing: 0.06em;
  font-weight: 600;
  color: #878787;
  margin-bottom: 16px;
}
.p-medical__sec5-list-num::before {
  content: "";
  background: #878787;
  width: 15px;
  height: 1px;
  display: inline-block;
}
.p-medical__sec5-list-num::after {
  content: "";
  background: #878787;
  width: 15px;
  height: 1px;
  display: inline-block;
}
.p-appointment__body {
  max-width: max(var(--px-1095), 1095px);
  width: 100%;
  margin-inline: auto;
}
.eo-fullcalendar .fc-event {
  pointer-events: none;
}
@media screen and (max-width: 1180px) {
}
/*-------ipad-air----*/
@media screen and (max-width: 820px) {
  body .TAB820 {
    display: none;
  }
  .c-questions__list-item-q::before {
    padding-block: 10px;
  }
}
/*-------iphone----*/
@media screen and (max-width: 680px) {
  .c-page__title-small {
    line-height: 1.6;
  }
  .c-page-imgbox__572,
  .c-page-imgbox__404 {
    margin-inline: auto;
  }
  .c-questions__list-item-q {
    line-height: 1.6;
  }
  .case-post-img__body {
    flex-direction: column;
    gap: 10px;
  }
  .c-data__list dt {
    width: 100%;
  }
  .c-data__list dd {
    width: 100%;
  }
  .case-post-img__arrow {
    display: none;
  }
  .p-medical__sec4-name {
    line-height: 1.1;
  }
  .p-medical__sec4-name-en {
    margin-left: 0;
  }
  .c-page-ck__list li::before {
    margin-right: 2.5px;
  }
  .c-page__title-small-num em {
    padding-inline: 5px;
  }
}
